Bug 120683 - W12 L3 Online Exercise, spec 3 - one word?
Summary: W12 L3 Online Exercise, spec 3 - one word?
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
(Show other bugs)
Version: 2.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bowe Strickland
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-12 22:32 UTC by Dean Davis
Modified: 2007-04-18 17:05 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-03 16:08:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dean Davis 2004-04-12 22:32:05 UTC
Description of problem:
The specification asks for the single word that completes the
sentence.  There are actually multiple words.  Needs to be rewritten...

Comment 1 Bowe Strickland 2005-01-03 16:08:17 UTC
added qualifier "_best_ describes", still leaving as one
word answer to keep grading simple.


Note You need to log in before you can comment on or make changes to this bug.